body { color: #000000; background-color: #ffffff; font: x-small
Verdana, Tahoma, Arial, Helvetica, sans-serif; margin: 0; padding: 0;
text-align: left;} 

p { font: x-small Verdana, Tahoma, Arial, Helvetica, sans-serif; text-align: left; } 

h1 { color: #333333; background-color: #ffffff; font: bold small/22px Verdana, Arial, Helvetica, sans-serif; margin-top: 30px; text-align: left; }

h2 { color: #333333; background-color: #ffffff; font: bold x-small/18px Verdana, Arial, Helvetica, sans-serif; margin-top: 20px; text-align: left; }

h3 { color: #000000; background-color: #ffffff; font: x-small Verdana,
Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; line-height:
16px; margin-top: 20px; text-align: left; }

h4 { color: #000000; background-color: #ffffff; font: x-small Verdana,
Tahoma, Arial, Helvetica, sans-serif; font-weight: normal;
line-height: 13px; margin-top: 20px; text-align: left; ; font-style:
italic}

code { font: x-small Courier, Courier New;}

td { font-family: Verdana, Arial, Helvetica, sans-serif; }

.logo { background-color: #6699cc; }

.menu { float: right; font: 12px Verdana, Tahoma, Arial, Helvetica,
sans-serif; padding-bottom: 10px; } 

a:link { color: #990000; text-decoration: none; }

a:visited { color: #666666; text-decoration: none; } 

a:hover { text-decoration: underline; }

a.currentpage:link { color: #cc6; border-bottom: 1px solid #cc6; text-decoration: none} 

a.menuitem:link { color: #fff; text-decoration: none; border-bottom: 1px dotted white; }

a.menuitem:visited { color: #fff; text-decoration: none; border-bottom: 1px dotted white; } 

a.menuitem:hover { text-decoration: none; border-bottom: 1px solid white; }

li, ol, ul { font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; } 

b, strong { font-weight: bold; } 

.linklists { font-family: Verdana, Geneva, Arial, sans-serif;
font-size: .9em; line-height: 180%; margin-top: 10px; margin-right:
5px; margin-bottom: 5px; margin-left: 5px; }

.shade { color: #333; background: #f5f5f5; border: #cde2f6 solid;
border-width: 1px 0px; font: bold 12px Verdana, Geneva, Arial, sans-serif;
margin: 40px 0 2px 0; padding: 2px }

.footer { background: #f5f5f5; border-color: #808080; border-style: solid;
border-width: 1px 0px 1px 0px; margin: 65px 0px 5px 0px; padding: 4px 2px 4px
2px; font: 10px/13px Verdana, Geneva, Arial, sans-serif; text-align: center; }


.footnote {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}

.spring { font: xx-small; }
.fall { font: xx-small; }
.cvn { font: xx-small; }

#form { margin: 0 0 0 15px; width: 100px; }
